PHP Manual
Prev |  | Next

# kadm5_get_policies

(PECL)

kadm5_get_policies -- Gets all policies from the Kerberos database

## Description

array kadm5_get_policies ( resource handle )

kadm5_get_policies() returns an array containing the policies's names.

## Return Values

Returns array of policies on success, or `FALSE` on failure.

## Examples

Example 1. kadm5_get_policies() example
`<?php $handle = kadm5_init_with_password("afs-1", "GONICUS.LOCAL", "admin/admin", "password"); print "<h1>get_policies</h1>\n"; foreach (kadm5_get_policies($handle) as $policy) { echo "$policy<br />\n"; } kadm5_destroy($handle); ?>`

Prev | Home | Next
kadm5_flush | Up | kadm5_get_principal